<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/CH9140UART.iml" filepath="$PROJECT_DIR$/.idea/modules/CH9140UART.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/CH9140UART.app.iml" filepath="$PROJECT_DIR$/.idea/modules/app/CH9140UART.app.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/splashmodule/CH9140UART.splashmodule.iml" filepath="$PROJECT_DIR$/.idea/modules/splashmodule/CH9140UART.splashmodule.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/ui/CH9140UART.ui.iml" filepath="$PROJECT_DIR$/.idea/modules/ui/CH9140UART.ui.iml" />
    </modules>
  </component>
</project>